compat-dapl-utils-1.2.19-2.el6.i686.rpm


Advertisement

Description

compat-dapl-utils - Test suites for dapl 1.2 libraries

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename compat-dapl-utils-1.2.19-2.el6.i686.rpm
Package name compat-dapl-utils
Package version 1.2.19
Package release 2.el6
Package architecture i686
Package type rpm
Category System Environment/Libraries
Homepage http://openfabrics.org/
License GPLv2 or BSD or CPL
Maintainer -
Download size 75.03 KB
Installed size 189.29 KB
Useful test suites to validate the dapl library API's and operation.

Alternatives

Package Version Architecture Repository
compat-dapl-utils-1.2.19-2.el6.x86_64.rpm 1.2.19 x86_64 CentOS
compat-dapl-utils - - -

Requires

Name Value
compat-dapl = 1.2.19-2.el6
libc.so.6(GLIBC_2.4) -
libdat.so.1 -
libdat.so.1(DAT_1.2) -
libdl.so.2 -
libibverbs.so.1 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.3.2) -
rtld(GNU_HASH) -

Provides

Name Value
compat-dapl-utils = 1.2.19-2.el6
compat-dapl-utils(x86-32) = 1.2.19-2.el6

Download

Type URL
Mirror mirror.centos.org
Binary Package compat-dapl-utils-1.2.19-2.el6.i686.rpm
Source Package compat-dapl-1.2.19-2.el6.src.rpm

Install Howto

Install compat-dapl-utils rpm package:

# yum install compat-dapl-utils

Files

Path
/usr/bin/dapltest1
/usr/bin/dtest1
/usr/share/man/man1/dapltest1.1.gz
/usr/share/man/man1/dtest1.1.gz

Changelog

2012-01-23 - Doug Ledford <dledford@redhat.com> - 1:1.2.19-2
- Bump and rebuild against new libibverbs (FDR link speed support)
- Related: bz750609
2011-07-22 - Doug Ledford <dledford@redhat.com> - 1:1.2.19-1
- Update to latest upstream release (1.2.15 -> 1.2.19)
- Remove 3 patches rolled into upstream
- Update exclusive arch to accommodate i686 arch
- Related: bz725016, bz724896
2011-01-28 - Jay Fenlason <fenlason@redhat.com> - 1:1.2.15-2.2.el6
- compat-dapl-cleanup-cr-linkings-after-dto-error-on-ep.patch
Resolves: bz635155
2010-08-01 - Jay Fenlason <fenlason@redhat.com> - 1:1.2.15-2.1.el6
- Include pipe-leak patch to close
Resolves: rhbz619439 - OFED1.5.1: uDAPL - cma: memory leak of FD's (DB2 pureScale)
This required some whitspace editing--apparently the patch was garbled
somewhere in transit.
- Include the cma-memleak-verbs-CQ-compl-chans-fix patch to close
Resolves: rhbz619443 - OFED1.5.1: uDAPL handles close on forked child exit (DB2 pureScale)
2010-03-07 - Doug Ledford <dledford@redhat.com> - 1:1.2.15-2.el6
- Fix various rpmlint wanrings in spec file
- Version all of the obsoletes
- Now that this is no longer part of the dapl rpm, it needs its own
doc macro so that the license and whatnot are on the system when the
package is installed
- Related: bz555835
2010-01-21 - Jay Fenlason <fenlason@redhat.com> 1:1.2.15-1.el5
- Change sysconfig file to /etc/rdma/compat-dapl to match the change in dapl
- Split out into separate source rpm from the dapl-2.0.25-2.el5.src.rpm
Resolves: rhbz#557170 split compat-dapl into a separate srpm

See Also

Package Description
compat-db-4.6.21-17.el6.i686.rpm The Berkeley DB database compatibility library
compat-db42-4.2.52-17.el6.i686.rpm The Berkeley DB database 4.2.52 compatibility library
compat-db43-4.3.29-17.el6.i686.rpm The Berkeley DB database 4.3.29 compatibility library
compat-expat1-1.95.8-8.el6.i686.rpm A library for parsing XML documents
compat-gcc-34-3.4.6-19.el6.i686.rpm Compatibility GNU Compiler Collection
compat-gcc-34-c++-3.4.6-19.el6.i686.rpm C++ support for compatibility compiler
compat-gcc-34-g77-3.4.6-19.el6.i686.rpm Fortran 77 support for compatibility compiler
compat-glibc-2.5-46.2.i686.rpm Compatibility C library
compat-glibc-headers-2.5-46.2.i686.rpm Header files for development using standard C libraries
compat-libcap1-1.10-1.i686.rpm Library for getting and setting POSIX.1e capabilities
compat-libf2c-34-3.4.6-19.el6.i686.rpm Fortran 77 compatibility runtime
compat-libgcc-296-2.96-144.el6.i686.rpm Compatibility 2.96-RH libgcc library
compat-libgfortran-41-4.1.2-39.el6.i686.rpm Compatibility Fortran 95 runtime library version 4.1.2
compat-libstdc++-296-2.96-144.el6.i686.rpm Compatibility 2.96-RH standard C++ libraries
compat-libstdc++-33-3.2.3-69.el6.i686.rpm Compatibility standard C++ libraries
Advertisement
Advertisement